function [t,y]=loesung(t_0,t_end,h)
% [t,y]=loesung(t_0,t_end,h)
%
% Loesung der AWA
%    y'=1+y^2   y(0)=0
% auf dem Intervall [t_0,t_end]
%
% input: 
%   t_0:    t-Startwert
%   t_end:  Intervallende
%   h:      Schrittweite
%
% output:
%   t:      Vektor aller verwendeten t_i=t_0+(i-1)*h
%   y:      Vektor der alle Approximationen y_i an die Loesung y(t_i)

t=t_0:h:t_end;
y=tan(t);